body {
  background: url(../img/background.png) no-repeat center center fixed;
  background-size: cover;
  font-family: "Ubuntu", sans-serif;
  box-sizing: border-box;
}

.hw {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  height: 100vh;
}

.main {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-wrapper {
  width: 100%;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header {
  /* width: 100%; */
  height: 58px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 79px;
}

.logo-navigation-wrapper {
  width: 343px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.logo-navigation {
  width: 121px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.text-link {
  text-decoration: none;
  color: #ffffff;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
}

.paragraph-text-link::before {
  content: "";
  border-left: 1px solid #ffffff;
  margin: 19px;
  background: rgba(255, 255, 255, 0.9);
  mix-blend-mode: normal;
  opacity: 0.5;
  padding: 1px 0;
}

.form-block {
  background-color: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  position: relative;
  max-width: 444px;
  height: 595px;
}

.singup {
  padding-top: 31px;
  width: 324px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 61px;
}

.sign-text::before {
  content: "";
  display: block;
  background-color: #3CB878;
  height: 18px;
  width: 18px;
  position: absolute;
  left: 0;
}

.sign-text {
  font-size: 20px;
  line-height: 20px;
  color: #434343;
  
}

.log-text {
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}

.social-networks {
  margin: 0 auto;
  padding-top: 15px;
  width: 324px;
  height: 48px;
  display: flex;
  justify-content: space-between;
}

.social-networks-list {
  width: 160px;
  border-radius: 5px;
}

.facebook {
  background: #305db8;
  padding-right: 22px;
  margin-right: 4px;
}

.google {
  background: #df4a32;
  padding-right: 27px;
}

.social-networks-link {
  height: 48px;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ffffff;
}

.social-networks-logo {
  padding-left: 17px;
}

.or {
  width: 324px;
  height: 14px;
  display: flex;
  justify-content: center;
  color: #848484;
  position: relative;
  margin: 31px auto 0;
}

.or::before {
  content: "";
  display: block;
  background: #f2f2f2;
  height: 1px;
  width: 150px;
  position: absolute;
  top: 10px;
  left: 0;
}
.or::after {
  content: "";
  display: block;
  background: #f2f2f2;
  height: 1px;
  width: 150px;
  position: absolute;
  top: 10px;
  right: 0;
}

.form {
  display: flex;
  flex-direction: column;
}

.form-section {
  margin: 16px 61px 0 61px;
  padding-left: 19px;
  width: 324px;
  height: 44px;
  font-size: 14px;
  line-height: 14px;
  border: 1px solid #F2F2F2;
  /* color: #BEBEBE; */
  font-family: "Ubuntu", sans-serif;
  border-radius: 4px;
  box-sizing: border-box;
  cursor: pointer;
}

.form-section::placeholder {
  color: #BEBEBE;
}

input:not(input) {
  
}

input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  outline: 0;
  outline-offset: 0;
  /* color: #434343; */
}

.checkbox-text {
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  margin-top: 12px;
  margin-left: 61px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.checkbox-choise {
  width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #F2F2F2;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
}

.checkbox-choise:checked {
  background-image: url(../img/check.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.green-form-text {
  color: #3cb878;
}

.button-create-account {
  margin: 20px 60px 38px 60px;
  padding: 16px 99px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  border: 0;
  cursor: pointer;
  font-family: "Ubuntu", sans-serif;
}

.main-logo-link svg:hover {
  filter: invert(57%) sepia(69%) saturate(389%) hue-rotate(96deg) brightness(94%) contrast(87%);
}

.logo-navigation-link svg:hover {
  filter: invert(57%) sepia(69%) saturate(389%) hue-rotate(96deg) brightness(94%) contrast(87%);
}

.link-text-heder:hover {
  filter: invert(57%) sepia(69%) saturate(389%) hue-rotate(96deg) brightness(94%) contrast(87%);
}

.facebook:hover {
  background: #022263;
}

.google:hover {
  background: #AB1F09;
} 

.button-create-account:hover {
  background: #01813F;
}

